TakenAt: 2013-06-05T16:23:45Z
TakenSrc: meta
UID: prjwufi26575mtgx
Type: image
Title: Botanical Garden / Berlin / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 47
Lat: 52.454662
Lng: 13.30414
Year: 2013
Month: 6
Day: 5
ISO: 100
Exposure: 1/1000
FNumber: 4
FocalLength: 16
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: berlin, botanical, dahlem, garden, germany, green, lichterfelde, steppengebiet,
    turkestan, willdenowstraße, zentralasien
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:06.923158876Z
UpdatedAt: 2022-10-17T18:38:06.925813797Z
